解决用Putty新版0.61登录SSH终端出现“Access Denied”错误提示的问题

用 新版的Putty 0.61登录一台安装CentOS 5.5的计算机时(默认安装,SELinux开启),发现输入用户名之后会出现“Access Denied”的错误,然后还是正常出现输入密码的提示,输入密码后可以正常登录SSH Shell,以前用旧版Putty的时候就没有这个问题。

Google一下发现是因新版的Putty改变了默认的登录设置,解决方法也很简单,只要在Putty的configuration里面Connection-》SSH-》Auth-》GSSAPI的配置中,去掉默认的尝试GSSAPI认证一项前面的对勾就可以了。

Add a Comment

电子邮件地址不会被公开。 必填项已用*标注